[DEFAULT]
debug = True
use_stderr = False
log-file = rally.log
log_dir = /home/opnfv/functest/results/tempest_cinder

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
img_name_regex = ^tempest_cinder-img_6ce1dc3b-c8ec-4cd0-97aa-097a52e68e6d$
swift_operator_role = member

